function FileData_Pairs(x)
{
x.t("below","thumbnail");
x.t("managing","servers");
x.t("simultaneously","view");
x.t("version","server's");
x.t("mode","basic");
x.t("mode","viewing");
x.t("mode","viewer");
x.t("displays","below");
x.t("basic","operation");
x.t("multiple","servers");
x.t("image.","server");
x.t("servers","thumbnail");
x.t("servers","viewing");
x.t("servers","using");
x.t("status","indicator.");
x.t("thumbnail","status");
x.t("thumbnail","frames");
x.t("thumbnail","viewer");
x.t("operation","accessing");
x.t("name","displays");
x.t("allows","simultaneously");
x.t("small","scaled");
x.t("frames","containing");
x.t("viewing","multiple");
x.t("viewer","allows");
x.t("viewer","scan");
x.t("accessing","managing");
x.t("scan","mode");
x.t("scan","mode.");
x.t("scaled","non-interactive");
x.t("view","multiple");
x.t("view","contains");
x.t("screen","image.");
x.t("using","scan");
x.t("containing","small");
x.t("mode.","view");
x.t("series","thumbnail");
x.t("server's","screen");
x.t("non-interactive","version");
x.t("contains","series");
x.t("server","name");
}
